{% extends 'base.html' %}
{% load static %}
{% load widget_tweaks %}

{% load crispy_forms_tags %}

{% block content %}
<div class="row col-sm-12">
    <div class="row col-sm-10">
        <h4 class="display-titre" style="background-color: rgb(255, 255, 255)">Add a new "{{ tool_name }}" tool for the project
            "{{project.name}}"</h4>
    </div>
    <div class="row col-sm-2">
        <img class="img_logo_small" src ="{% static logo %}">
    </div>
</div>
<br>
<form action="{% url 'core:add-tool-project' project.id connector %}" method="POST">
    {% csrf_token %}
    <input type="hidden" name="name" id="name" value="{{tool_name}}" />
    {% crispy form form.helper %}

    <div class="form-group">
        <div class="aab col-sm-offset-1 col-sm-2"></div>
        <div class = "col-md-8">
        <button type="button" class="btn btn-secondary" onClick="window.history.go(-1);"> Back </button>
        <button type="submit" class="btn btn-primary">Add Tool</button>
        </div>
    </div>
</form>

{% endblock %}